/*font YekanBakh*/
/* Thin */
@font-face {
    font-family: 'Yekan Bakh';
    src: url('../fonts/YekanBakh/YekanBakhFaNum_Thin.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
/* Regular */
@font-face {
    font-family: 'Yekan Bakh';
    src: url('../fonts/YekanBakh/YekanBakhFaNum_Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
/* Medium */
@font-face {
    font-family: 'Yekan Bakh';
    src:url('../fonts/YekanBakh/YekanBakhFaNum_Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
/* Bold */
@font-face {
    font-family: 'Yekan Bakh';
    src: url('../fonts/YekanBakh/YekanBakhFaNum_Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
/* Heavy */
@font-face {
    font-family: 'Yekan Bakh';
    src: url('../fonts/YekanBakh/YekanBakhFaNum_Heavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
body {
    font-family: 'Yekan Bakh', sans-serif;
}

/*header style*/
.hero__title img {margin-right: 5px;}
.hero{position:relative;display:flex;align-items:center;background-image:linear-gradient(90deg,#0e2343 0%,#075f99 100%)}
.hero--with-shapes,.hero--with-triangle-image{overflow:hidden}
@media (max-width: 1128px){.hero__content h1 {font-size: 1.7rem;text-align: right;transform: translate(-24%,-118%)}}
.hero__content{position:relative;width:100%;height:100%;text-align:center;display:block;max-width:1250px;margin:0 auto;padding-right:15px;padding-left:15px}  .sticker--medium{width:120px;height:120px}  .sticker{display:flex;align-items:center;flex-direction:column;justify-content:center;overflow:hidden;text-align:center;background-color:#fff;border:.5rem solid #fff;border-radius:50%;box-shadow:0 4px 8px 0 rgb(0 0 0 / 10%);transform:translate(0,50%)}  .hero__shape--left{left:0}  .hero__shape{position:absolute;top:0}  .hero__shape--right{right:0}  .hero__shape{position:absolute;top:0}  @media (min-width: 768px) {.hero{min-height:250px}  .hero__content{padding-top:1em;padding-bottom:1em}  .hero__shape--left{transform:translate(-74%,-13%) rotate(225deg)}  .hero__shape--right{transform:translate(55%,-5%)}  }  .hero__heading{position:relative;z-index:1;max-width:400px;color:#fff;font-size:1.125rem}  @media only screen and (min-width: 600px) {.hero__heading{margin-right:0;margin-left:0;text-align:left}  .hero__sticker{margin:0}  #box-infoserver2{padding:0 15px}.box4-p{padding-left: 7%!important;padding-right: 15px!important;}.h2-text-box4{padding-right: 15px;}}.sticker--medium .sticker__icon{max-width:100%!important;height:80%}
.hero__content h1{transform:translate(-26%,-118%)}
.hero__title{display: flex;align-items: center;font-size:2rem;margin-top:0;margin-bottom:0;color:#fff;width:595px;border-bottom:none;font-weight:700;line-height:1.2;font-family: 'Yekan Bakh', sans-serif!important;text-align:right}
.hero__content p{transform:translate(-35%,-152%);text-align:right;width:450px}
.hero__text{margin-top:1em;margin-bottom:0;color:inherit;font-size:1.125rem;line-height:1.6;font-family: 'Yekan Bakh', sans-serif!important;}
@media (max-width: 767px) and (min-width: 651px) {.hero__heading{margin-bottom:20px!important}}
@media (max-width: 650px) {.hero__title img {margin-right: 0;}.hero__title {flex-direction: column;}.hero__heading{margin:0 auto!important}.sticker{width:80px;height:80px;margin:0 auto;transform:translate(0,0)!important;margin-top:15px}.hero__content h1{width:100%;padding:0;text-align:center;transform:translate(0,0)!important;margin-top:15px;line-height:25px;font-size:20px}.hero__content p{text-align:center;transform:translate(0,0)!important;font-size:15px;padding-bottom:20px;width:100%}}
@media(min-width: 650px) {.hero__content h1 {white-space: nowrap}}

/*main box*/
.main_box_cart{background-color:#fafafa;padding:20px 0;width:1250px;margin:14px auto 40px;direction:rtl;font-family: 'Yekan Bakh', sans-serif;font-size:14px!important;color:#333!important;}
.main_box_cart>td{width:150px;height:30px;text-align:center;vertical-align:middle;background-color:#ecf0f1;padding-bottom:3px}
.main_box_cart>td>img{position:relative;top:4px}
.main_box_cart>td>a{text-decoration:none;position:relative;top:-2px;color:#0093FF}
.main_box_cart>td>a>img{position:relative;top:6px}
.main_box_cart>td.price{color:#c0392b}
.main_box_cart>tr.first>td{background-color:#16a085;color:#fff}
svg:not(:root){overflow:hidden}
.master-slider,.main_title,.myinfoalert.mynewalert{display:none!important}
.topmain{background-color:#fff;padding:20px;border-radius:3px;border:1px solid #ddd;overflow:auto}
.box4 h2{font-size: 22px;font-family: 'Yekan Bakh', sans-serif;border-bottom: 0!important;color: #3b415a!important;font-weight: 800;margin-bottom:10px}
.box4 p{font-family:'YekanBakh', serif!important}
.bgtblcontainer{max-width:100%!important}
.main_box_cart .box4 h1, .main_box_cart .box4 p {font-family: 'Yekan Bakh', sans-serif!important;color: #6f6f6f!important;padding-left: 10%;padding-right: 0;margin-bottom: 10px;font-size: 14px;line-height: 28px;}  @media(max-width:465px) {  .box4 h2{font-size: 1.2rem;}
.bgtblcontainer{padding-top: 0;margin-top:0;}
.box4 .check_list_wind_host p{    font-size: .95rem;}  }
.cardsbox .mwh-col { padding: 0;}
.cardsbox .mwh-col{padding:0}
.box4 .check_list_wind_host p{font-size:.98rem;line-height:2.2rem;text-align:justify}
.box4 .check_list_wind_host .fa{margin-left: 5px;color:#6ad0a6!important;background:#49a7b624!important;padding:5px;border-radius:50%}
.plan-titles li:last-child button{border-left:0!important}
.cardsbox .mwh-col{padding:0}
.cardsbox .mwh-col{padding:0}
.borderbox {padding: 15px;border-radius: 3px;width: 995px;margin: 14px auto 40px;max-width: 100%;}
@media (max-width: 1050px) and (min-width: 767px){.pay {font-size: 13px;}}
@media (max-width: 1324px) and (min-width: 767px){.borderbox {width: auto!important;}}
.mwh-col {padding: 0;}
@media (max-width: 766px){.borderbox {width: auto!important;}.main_box_cart.bgtblcontainer{margin: 14px auto 0px!important;}.borderbox.mwh-row{margin: 0px auto 30px!important;}}
@media (max-width: 767px) {.main_box_cart .box4 h1, .main_box_cart .box4 p {padding-left: 1%;} .col_xs_l {margin-top: -30px;}.plan-titles {padding-right: 0;margin: 0 0px 0 0;width: calc(100% + 0px);}}
.main_box_cart {background-color: transparent !important;}
.cardsbox p{min-height: 43px;font-weight: 400 !important;font-size: 13px;padding-bottom: 0px;margin-bottom: 6px}
.main_box_cart_host.box4{padding: 0px 15px}
@media (max-width: 990px){.bgtblcontainer {max-width: 100%!important;width: 100%;}}
@media(max-width:766px) {.check_list_wind_host h2 {font-size: 16px!important}}
.main_box-wrapper {box-sizing: border-box;padding-left: 15px;padding-right: 15px}
.main_box_cart{background-color:transparent!important;padding:20px 0;width:950px;margin:14px auto 25px;direction:rtl;font-family: 'Yekan Bakh', sans-serif;font-size:14px!important;color:#333!important}
.main_box_cart>td{width:150px;height:30px;text-align:center;vertical-align:middle;background-color:#ecf0f1;padding-bottom:3px}
.main_box_cart>td>img{position:relative;top:4px}.main_box_cart>td>a{text-decoration:none;position:relative;top:-2px;color:#0093ff}
.main_box_cart>td>a>img{position:relative;top:6px}
.main_box_cart>tr.first>td{background-color:#16a085;color:#fff}
.bgtblcontainer{width:1250px!important;max-width:98%!important}
.cardsbox .mwh-col{padding:0}a{letter-spacing:0!important}
@media(max-width:410px){.bgtblcontainer{margin-top:0;padding-top:0}.col-md-auto h4{font-size:.95rem!important}}
.cardsbox .mwh-col{padding:0}
.advs1 h4{
    text-align: center;
    font-size: 20px;
    color: #00BBF4;
    display: inline-block;
    line-height: 2;
    font-family: 'Yekan Bakh', serif;
    margin: 0 auto;
}
.advs1{
    text-align: center;
    padding: 30px 10px;
    background: #D9F5FE;
    border-radius: 39px;
    margin-bottom: 20px;
}
.customers_review-link {
    font-family: 'Yekan Bakh', serif;
    background: #D9F5FE;
    border: none;
    font-weight: 500;
    font-size: 15px;
    color: #51cdf7;
    display: block;
    cursor: pointer;
    padding: 6px 10px;
    border-radius: 13px;
}
.customers_review-link .fa{
    padding-right: 4px;
}
@media(max-width: 767px) and (min-width: 351px) {.advs1 h4 {font-size: 18px!important}  }
@media(max-width: 350px) {.advs1 h4 {font-size: 15px!important}  }
@media(max-width: 1330px) {.bgtblcontainer{max-width:95%!important}}


/*table style*/
#Irantbl td,#Irantbl th{font-family: 'Yekan Bakh', sans-serif!important;}
article#Irantbl{max-width:100%;margin:0 auto;position:relative;font-family: 'Yekan Bakh', sans-serif!important;}
#Irantbl ul{display:flex;top:0;z-index:10;padding-bottom:0}
#Irantbl li{list-style:none;flex:1}
#Irantbl button{width:100%;border:none;border-right:0;border-top:0;padding:10px;background:transparent;font-size:13px;font-weight:500;height:60px;color:#71727B;}
#Irantbl li.active button{background:#00BBF4;color:#fff;border:none;position:relative;border-radius:10px;}
#Irantbl li.active button:after{font:normal normal normal 14px/1 FontAwesome;display:inline-block;line-height:1;vertical-align:middle;position:absolute;left:50%;bottom:-16px;transition:left .2s ease-in-out;content:"\f0d7";color:#00BBF4;font-size:25px;transform:translateX(-50%);}
#Irantbl table{table-layout:fixed;width:100%;}
#Irantbl th{background:#fff;display:none}
#Irantbl td,#Irantbl th{height:53px}
#Irantbl td,#Irantbl th{padding:10px;empty-cells:show}
#Irantbl td,#Irantbl th{text-align:right;font-size:14px;font-weight:400;color:#333}
#Irantbl td+td,#Irantbl th+th{text-align:center; background: #FFF;}
#Irantbl .tick{font-size:18px;color:#2CA01C}
#Irantbl .hide{border:0;background:none}
#Irantbl td span.tooltiptext{color:#fff;font-weight:400;text-align:justify;opacity:1}
#Irantbl td.tooltip .tooltiptext a{ white-space: nowrap;box-shadow: 0 10px 30px rgb(104 152 248 / 0%) !important;transition:none!important;color:#f5ab35!important;text-decoration:none!important;background-color:unset!important;padding:0!important;box-shadow:none;border-radius: 0px !important;margin: 5px 0px !important;}
#Irantbl td a.notbtn{padding:0;background:none!important;box-shadow:none;font-size:14px;font-weight:500;color:#3B415A}
@media (max-width: 767px) {.price-odd-box span{display: inline-block !important;}#Irantbl button{font-size: 12px !important;font-weight: 800;}.cardsbox .mwh-col-md-8{text-align: center}#Irantbl td,#Irantbl th{padding:5px}}
@media(max-width:420px) {.btngreen2{font-size:12px!important; padding-right: 13px !important;}  }
@media (min-width: 768px) {#Irantbl td:last-child{background: #fff;}
    .showmobtbl{display:none}  #Irantbl ul{display:none}#Irantbl td,#Irantbl th{display:table-cell!important;width:160px;color: #3B415A;}
    #Irantbl td:last-child,#Irantbl th:last-child{border:none}
    #Irantbl td+td,#Irantbl th+th{width:auto}  #Irantbl td:first-child{font-size:14px;font-weight:400;color:#71727B;text-align:right}  }
@media (max-width: 885px) and (min-width: 768px){#Irantbl td, #Irantbl th {width: 150px;}}
#Irantbl th h3{color:#4b9aeb}
#Irantbl td span.tooltiptext{line-height:2;color:#fff;font-weight:400;text-align:justify;opacity:1;margin-top:20px;margin-right:-104px}
#Irantbl td span,#Irantbl th span{margin-top:15px;margin-bottom:25px;display:inline-block}
#Irantbl td a.notbtn:hover{ background-color: #0f75b900!important;box-shadow: 0 10px 30px rgb(104 152 248 / 0%) !important;}
@media(max-width:977px) and (min-width: 943px){#Irantbl th a.s_Btn, #Irantbl td a.s_Btn{font-size: 12px;}}
@media (max-width: 467px){#Irantbl .plan-titles button {font-size: 11px !important;word-spacing: 10px;}}
@media (max-width: 494px){#Irantbl button {font-size: 11px !important;}}
#Irantbl th p{color:#8a94a4;margin-bottom:0;padding-bottom:0;margin-top:10px;font-size:17px}
.pay{font-weight:500;color:#545d6b;font-size:1rem;margin-bottom:10px;min-height:27px}
#Irantbl th a.s_Btn,#Irantbl td a.s_Btn{border-radius: 12px;line-height: 15px;padding: 10px 10px;font-family: 'Yekan Bakh', sans-serif!important;cursor: pointer;transition: all .3s ease-in-out;color: #00BBF4;background-color: #D9F5FE!important;margin-top: 15px;margin-bottom: 15px;display: inline-block;padding-top: 11px !important;}
#Irantbl th span,#Irantbl td span{color:#F44336;font-weight:500;opacity:.8;margin-top:15px;margin-bottom:25px;display:inline-block}
.btngreen2 {margin-left:0!important;border-radius:58px!important;border:0!important;text-shadow:none!important;color:#00BBF4!important;display:inline-block;font-weight:400;text-align:center;vertical-align:middle;user-select:none;padding:.5rem 1.75rem;font-size:1rem;line-height:1.9;position:relative;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out}
.btngreen2:after{content:"\f060";font:normal normal normal 14px/1 FontAwesome;display:inline-block;line-height:1;vertical-align:middle;position:absolute;top:35%;left:10px;transition:left .2s ease-in-out}
.plan-titles{padding-right:0;margin:0 -10px 0 0;width:calc(100% + 15px)}
.plan-titles button{font-family: 'Yekan Bakh', sans-serif!important;}
th .p-title {color:#00BBF4!important;position: relative!important;font-size: 16px;font-weight: 700;margin: 0;padding: 10px 0 5px;padding-top: 15px!important;padding-top: 15px!important;line-height: 2!important;}
.btngreen2:hover:after{left:6px}
.showmobtbl td a{padding: 10px !important;}
.price-odd-box span{display: block !important;}
@media (min-width:768px) and (max-width:785px){.price-odd-box td{word-spacing: 5px}}
@media(max-width: 805px){.p-capacity p{font-size: 11px!important;}}
@media(max-width: 767px) {.fullCapacit{display: block!important;}}
.fullCapacit{display: none;}
@media(max-width: 1200px){
    article#Irantbl{padding-right: 15px;padding-left: 15px;}
}
.cell-feature td{
    background: #F2F6F8;
}
#Irantbl th a.s_Btn i{
    padding-right: 7px;
}
#Irantbl td:first-child{
    background: transparent !important;
    color: #71727B !important;
    text-align: center;
}
#Irantbl td:nth-child(2){
    border-radius: 21px !important;
    padding-right: 20px;
}

#Irantbl table{
    border-collapse: separate;
    border-spacing: 0 10px;
    padding: 30px;
}
@media(max-width: 767px){
    #Irantbl td:first-child {background: #f2f6f8 !important;color: #71727B !important;border-radius: 0 15px 15px 0!important;padding-right: 10px;}
    #Irantbl td:nth-child(2) {border-radius: 15px!important;}
    #Irantbl th a.s_Btn, #Irantbl td a.s_Btn{margin: 0!important;font-size: 13px;}
    #Irantbl td{font-size: 13px;}
    #Irantbl td a.notbtn{font-size: 13px;}
}
@media (min-width:768px){#Irantbl ul{display:none}
    #Irantbl td,#Irantbl th{display:table-cell!important;width:160px;}
    #Irantbl td:last-child,#Irantbl th:last-child{border:none}#Irantbl td+td,#Irantbl th+th{width:auto}
    #Irantbl td:first-child{font-size:14px;font-weight:500;color:#30305b;text-align:right}
}
#Irantbl th h3{color:#4b9aeb}#Irantbl th p{color:#8a94a4;margin-bottom:0;padding-bottom:0;margin-top:10px;font-size:13px}
#Irantbl td a,#Irantbl th a{border-radius:15px;box-shadow:0 10px 30px rgba(104,152,248,.3);line-height:22px;padding:5px 10px;font-family:iransans;padding-bottom:12px;cursor:pointer;transition:all .3s ease-in-out;color:#fff;background-color:#3c86d2!important;margin-top:15px;margin-bottom:25px;display:inline-block}
#Irantbl td span,#Irantbl th span{color:#f44336;font-weight:500;opacity:.8;cursor:not-allowed;margin-top:15px;margin-bottom:25px;display:inline-block}
@media(max-width: 767px){#Irantbl table{padding: 15px!important;}}
#Irantbl td,#Irantbl th{font-family: 'Yekan Bakh', sans-serif!important;}
article#Irantbl{max-width:100%;margin:0 auto;position:relative;font-family: 'Yekan Bakh', sans-serif!important;}
#Irantbl ul{display:flex;top:0;z-index:10;padding-bottom:14px}
#Irantbl li{list-style:none;flex:1}
#Irantbl button{width:100%;border:none;border-right:0;border-top:0;padding:10px;background:#f8fbfc;font-size:14px;height:60px;font-weight:400;color:#999}
#Irantbl li.active button{background:#32b6b6;color:#fff;border:none;position:relative;box-shadow:1px 1px 3px 1px #a0a0a07a;border-radius:5px}#Irantbl li.active button:after{font:normal normal normal 14px/1 FontAwesome;display:inline-block;line-height:1;vertical-align:middle;position:absolute;left:50%;bottom:-16px;transition:left .2s ease-in-out;content:"\f0d7";color:#32b6b6;font-size:25px;transform:translateX(-50%)}
#Irantbl table{background: #F2F6F8;table-layout:fixed;width:100%;border-radius:63px}
#Irantbl th{background:#fff;display:none}#Irantbl td,#Irantbl th{height:53px}
#Irantbl td,#Irantbl th{padding:5px 10px;empty-cells:show}
#Irantbl td,#Irantbl th{text-align:right;font-size:14px;font-weight:400;color:#333}
#Irantbl td+td,#Irantbl th+th{text-align:center}
@media (max-width:767px){#Irantbl td,#Irantbl th{padding:5px}}
@media (max-width:767px){.col-md-auto h4{font-size:1.21rem!important}}

/*whatsapp style*/
.whatsapp-box{
    background: #01C4C3;
    border-radius: 50px;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.txt-whatsapp h5{
    font-size: 22px;
    font-weight: 800;
    color: #ffffff;
    margin-bottom: 10px;
    line-height: 2;
}
.txt-whatsapp p{
    font-size: 16px;
    color: #ffffff !important;
    display: inline-block;
}
.btn-whatsapp{
    background: #fff;
    border: none;
    border-radius: 17px;
    color: #01C4C3;
    padding: 10px;
    font-family: 'Yekan Bakh', sans-serif!important;
    margin: 10px auto;
    font-weight: 600;
    cursor: pointer;
}
.btn-whatsapp i{
    padding-right: 5px;
}
.img-whatsapp img{
    max-width: 100%;
}
@media(max-width: 1025px) and (min-width: 935px){
    .txt-whatsapp h5{
    font-size: 19px;
    margin-bottom: 10px;
    }
    .txt-whatsapp p{
    font-size: 14px;
    }
}
@media(max-width: 934px){
    .whatsapp-box {
        flex-direction: column-reverse;
    }
    .txt-whatsapp h5 {
        font-size: 18px;
        text-align: center;
    }
    .txt-whatsapp p{
        font-size: 13px;
        display: block;
        text-align: center;
    }
    .txt-whatsapp{
        text-align: center;
    }
}
@media(max-width: 520px){
    .txt-whatsapp h5 {
        font-size: 15px!important;
    }
    .txt-whatsapp p{
        font-size: 11px!important;
    }
    .btn-whatsapp {
        font-size: 13px;
    }
}

/*Product Features style*/
.item-option{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 15px;
}
.item--card{
    flex: 0 0 calc(49% - 10px);
}
.item--card h3{
    display: inline-block;
    font-size: 15px;
    color: #3B415A;
    font-weight: 500;
    font-family: 'Yekan Bakh', sans-serif;
}
.item--card img {
    top: 5px;
    position: relative;
    padding-left: 3px;
}
.main_box_cart_host .txt-description p{
    font-size: 16px!important;
    color: #71727B !important;
    line-height: 2.1!important;
}
.txt-description{
    padding-right: 15px;
    padding-left: 15px;
}
@media(max-width: 767px){
    .txt-description{
        text-align: justify;
    }
}
.main_box_cart_host .txt-description p{
    padding-left: 0!important;
}
@media(max-width: 1220px){
    .item--card {
        flex: 0 0 calc(100% - 10px);
    }
}
.img-linux-option img{
    max-width: 100%;
}
.img-linux-option{
    padding-left: 15px;
    padding-right: 15px;
}

/*buy linux style*/
.buy-linux{
    display: flex;
    gap: 15px;
    margin-top: 15px;
    justify-content: space-around;
}
.buy-linux-item{
    background: #F2F6F8;
    border-radius: 45px;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 10px;
    flex: 0 0 calc(47% - 10px);
}
.buy-linux-item p{
    color: #3B415A !important;
    font-size: 18px;
    font-weight: 800;
    line-height: 2;
    font-family: 'Yekan Bakh', sans-serif;
}

.buy-linux-item p span{
    background: #00BBF4;
    color: #ffffff;
    font-weight: 400;
    padding: 3px 10px;
    font-size: 15px;
    border-radius: 17px;
    margin-right: 5px;
}
.buy-linux-item p span i{
    padding-right: 5px;
}
@media(max-width: 885px) and (min-width: 449px){
    .buy-linux {
        flex-direction: column;
    }
}
@media(max-width: 450px){
    .buy-linux {
        flex-direction: column;
        margin-top: -60px;
    }
    .buy-linux-item{
        flex-direction: column-reverse;
    }
}

.buy-linux-item img{
    max-width: 100%;
}
